
				:root {
				--cor1: rgb(208, 78, 40);
				--cor2: rgb(19, 19, 19);
				--cor3: rgb(154, 154, 154);
				--cor4: rgb(244, 244, 244);
				--cor5: rgb(255, 255, 255);
				--cor6: transparent;
				--fonte1_base: //fonts.googleapis.com/css?family=Lexend+Deca:700;
				--fonte2_base: //fonts.googleapis.com/css?family=Lexend+Deca:300;
				--fonte1_name: Lexend+Deca:700;
				--fonte2_name: Lexend+Deca:300;
				--fonte1_f: Lexend Deca;
				--fonte1_w: 700;
				--fonte1_s: normal;
				--fonte2_f: Lexend Deca;
				--fonte2_w: 300;
				--fonte2_s: normal;
				--fonte3_f: ;
				--fonte3_w: normal;
				--fonte3_s: normal;
				} .btn-style-base{border-radius:0px} .btn-style-base-filled{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base-filled:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base-outlined{background-color:transparent; border-color:var(--cor1); color:var(--cor1);} .btn-style-base-outlined:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor5);} .btn-style-base{font-family:Lexend Deca; font-weight:null; font-style:normal} .switch-style-base:checked{background-color:var(--cor1) !important; border-color:var(--cor1) !important;} .switch-style-base:checked:focus{background-color:var(--cor1) !important; border-color:var(--cor1) !important;} .switch-style-base:not(:checked):focus{border-color:var(--n-200) !important;}